<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Live Call Transcription Demo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <h1>Call Transcription Demo</h1>
    <form id="connect" method="POST" action="#">
        <input type="submit" value="Call">
    </form>
    <form id="disconnect" method="POST" action="#">
        <input type="submit" value="End">
    </form>
    <textarea id="trans" name="trans" rows="30" cols="100">
      A
    </textarea>
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.4.2.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.5.1/socket.io.min.js"></script>
    <script type="text/javascript" src="{{ url_for('static', filename='js/player.js') }}"></script>
    <script type="text/javascript" src="{{ url_for('static', filename='js/main.js') }}"></script>
  </body>
</html>
